rematch - Feature #500

Feature # 452 (Open): [Admin] [Authentication] Test
Thay favicon, tén site cho user, admin
11/26/2024 07:54 AM - Nguyén Tra

Status: Closed Start date: 11/04/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Favicon la logo
Tén site thi d€ tam Rematch

History

#1 - 11/28/2024 06:52 AM - Nguyén Tra

- Assignee changed from Anonymous to Quan Nguyén

#2 - 11/29/2024 02:30 AM - Quan Nguyén

- Status changed from Open to Resolved

#3 - 11/29/2024 07:40 AM - Quan Nguyén

- Assignee changed from Quéan Nguyén to Nguyén Tra

#4 - 11/29/2024 09:31 AM - Nguyén Tra

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giup minh.

#5 - 12/04/2024 02:40 AM - duc tran

- Status changed from Resolved to Closed
